Support » Themes » Aktualisierung Plugins&Themes Webpage funktioniert nicht mehr

  • Hallo ich habe plugins und themes aktualisiert. Nun funktioniert meine Seite nicht mehr! Kann mir jemand helfen? Vielen Dank. Peter

    
    ### wp-core ###
    
    version: 5.4.9
    site_language: de_DE
    user_language: de_DE
    timezone: +00:00
    permalink: /%postname%/
    https_status: true
    user_registration: 0
    default_comment_status: closed
    multisite: false
    user_count: 2
    dotorg_communication: true
    
    ### wp-paths-sizes ###
    
    wordpress_path: /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com
    wordpress_size: 410,13 MB (430048623 bytes)
    uploads_path: /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com/wp-content/uploads
    uploads_size: 233,42 MB (244755171 bytes)
    themes_path: /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com/wp-content/themes
    themes_size: 28,39 MB (29766051 bytes)
    plugins_path: /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com/wp-content/plugins
    plugins_size: 53,02 MB (55598660 bytes)
    database_size: 10,09 MB (10584064 bytes)
    total_size: 735,05 MB (770752569 bytes)
    
    ### wp-dropins (1) ###
    
    maintenance.php: true
    
    ### wp-active-theme ###
    
    name: Kinetika for WordPress (kinetika)
    version: 6.5.7
    author: imaginem
    author_website: http://kinetika.imaginem.co
    parent_theme: none
    theme_features: custom-background, automatic-feed-links, title-tag, menus, wc-product-gallery-slider, editor-style, post-thumbnails, post-formats, html5, align-wide, editor-color-palette, widgets
    theme_path: /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com/wp-content/themes/kinetika
    
    ### wp-themes-inactive (5) ###
    
    Twenty Fifteen: version: 3.1, author: WordPress-Team
    Twenty Nineteen: version: 2.2, author: WordPress-Team
    Twenty Seventeen: version: 2.9, author: WordPress-Team
    Twenty Sixteen: version: 2.6, author: WordPress-Team
    Twenty Twenty: version: 1.9, author: WordPress-Team
    
    ### wp-plugins-active (17) ###
    
    Akismet Anti-Spam: version: 4.2.2, author: Automattic
    BackUpWordPress: version: 3.12, author: XIBO Ltd
    Better Search Replace: version: 1.3.4, author: Delicious Brains
    Contact Form 7: version: 5.1.7, author: Takayuki Miyoshi
    Duplicate Post: version: 3.2.4, author: Enrico Battocchi
    Envato Market: version: 2.0.7, author: Envato
    iMaginem Demo Importer: version: 1.7, author: iMaginem
    iMaginem Events: version: 1.2, author: iMaginem
    iMaginem Fullscreen Post Creater: version: 1.3, author: iMaginem
    iMaginem Photo Proofing: version: 1.0, author: iMaginem
    iMaginem PhotoStories: version: 1.0, author: iMaginem
    iMaginem Portfolio Creator r2: version: 1.1, author: iMaginem
    iMaginem Shortcodes Generator r7: version: 4.3, author: iMaginem
    iMaginem Widget Set r4: version: 2.1, author: iMaginem
    Slider Revolution: version: 6.3.1, author: ThemePunch
    Smash Balloon Instagram Feed: version: 6.0.2, author: Smash Balloon
    UpdraftPlus - Backup/Restore: version: 1.22.1, author: UpdraftPlus.Com, DavidAnderson
    
    ### wp-media ###
    
    image_editor: WP_Image_Editor_Imagick
    imagick_module_version: 1690
    imagemagick_version: ImageMagick 6.9.10-68 Q16 x86_64 2021-10-14 https://imagemagick.org
    imagick_limits: 
    	imagick::RESOURCETYPE_AREA: 64 GB
    	imagick::RESOURCETYPE_DISK: 9223372036854775807
    	imagick::RESOURCETYPE_FILE: 6144
    	imagick::RESOURCETYPE_MAP: 64 GB
    	imagick::RESOURCETYPE_MEMORY: 32 GB
    	imagick::RESOURCETYPE_THREAD: 6
    gd_version: bundled (2.1.0 compatible)
    ghostscript_version: 9.25
    
    ### wp-server ###
    
    server_architecture: Linux 3.10.0-1160.41.1.vz7.183.5 x86_64
    httpd_software: Apache
    php_version: 7.1.33 64bit
    php_sapi: fpm-fcgi
    max_input_variables: 20000
    time_limit: 0
    memory_limit: 256M
    max_input_time: 180
    upload_max_size: 32M
    php_post_max_size: 32M
    curl_version: 7.52.1 NSS/3.21.3 Basic ECC
    suhosin: false
    imagick_availability: true
    htaccess_extra_rules: false
    
    ### wp-database ###
    
    extension: mysqli
    server_version: 10.4.22-MariaDB
    client_version: mysqlnd 5.0.12-dev - 20150407 - $Id: 38fea24f2847fa7519001be390c98ae0acafe387 $
    
    ### wp-constants ###
    
    WP_HOME: undefined
    WP_SITEURL: undefined
    WP_CONTENT_DIR: /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com/wp-content
    WP_PLUGIN_DIR: /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com/wp-content/plugins
    WP_MAX_MEMORY_LIMIT: 256M
    WP_DEBUG: false
    WP_DEBUG_DISPLAY: true
    WP_DEBUG_LOG: false
    SCRIPT_DEBUG: false
    WP_CACHE: false
    CONCATENATE_SCRIPTS: undefined
    COMPRESS_SCRIPTS: undefined
    COMPRESS_CSS: undefined
    WP_LOCAL_DEV: undefined
    DB_CHARSET: utf8
    DB_COLLATE: undefined
    
    ### wp-filesystem ###
    
    wordpress: writable
    wp-content: writable
    uploads: writable
    plugins: writable
    themes: writable
    
    

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Du verwendest für deine Website eine PHP-Version, die von den PHP-Entwicklern nicht mehr mit Sicherheitsupdates versorgt wird. Hier solltest du eine aktuellere Version wählen – ideal wäre PHP 7.4 (neuere Version werden von einigen Plugins nicht unterstützt).

    Um herauszufinden, welches Plugin Probleme bereitet, kannst du das vom WordPress-Support-Team dafür entwickelte Plugin Health Check nutzen. Aktiviere nach der Installation des Plugins unter Werkzeuge > Website-Zustand den Problembehandlungsmodus, der (nur für dich sichtbar) zunächst alle Plugins deaktiviert und zu einem Standard-Theme wechselt. Aktiviere dann über die Admin-Leiste nacheinander dein bisher verwendetes Theme und die Plugins und teste jeweils, wie sich deine Website verhält. Ziel ist, im Ausschlussverfahren herauszufinden, wo die Fehlerursache liegt.

    Thread-Ersteller peter711

    (@peter711)

    Danke!, ich habe es probiert, die Seite bleibt unbeeindruckt. Sollte ich nachdem ich die Plugins aktualisiert habe und jetzt den Health Check gemacht habe. Word Press aktualisieren? Oder wird das ganze dann noch eingewickelter? Ein Plugin liess sich nicht aktualisieren?
    Frage den erforderlichen Theme krieg ich nicht installiert:
    This theme requires the following plugin: iMaginem Pagebuilder r2 -> iMaginem Pagebuilder r2 Install -> Entpacken des Pakets … Das Plugin wird installiert … Der Zielordner existiert bereits. /var/www/vhosts/graf-assoziierte.com/graf-assoziierte.com/wp-content/plugins/imaginem-builder-r2/ -> Plugin-Installation fehlgeschlagen.
    Kannst du mir helfen oder Hilfe empfehlen die Websitenerstellerin befindet sich leider im Krankenhaus

    „… nachdem ich … jetzt den Health Check gemacht habe“

    was meinst du damit?

    Es reicht nicht, das Plugin zu installieren. Das Plugin ist nur ein Werkzeug, mit dem du die Fehlerursache eingrenzen kannst. Wie das geht, habe ich in meiner Antwort beschrieben.

    This theme requires the following plugin: iMaginem Pagebuilder r2 … Der Zielordner existiert bereits. /var/www/vhosts/g***e.com/graf-assoziierte.com/wp-content/plugins/imaginem-builder-r2/

    Du kannst per FTP-Programm (z.B. FileZilla) nachsehen, ob das Verzeichnis tatsächlich vorhanden ist. Falls ja, löschst du das Verzeichnis und versuchst erneut, das Plugin zu installieren.

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)